/**********popup links**********/
.link_group {
/*margin:20px auto;
width:555px;
text-align:center;*/
}
.link_group a ,.link_group button{
background-color: #1A4780;
    padding: 8px 15px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*behavior: url(PIE.htc);*/
}
.link_group a:hover,.link_group button:hover {
box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
color:#A7A7A7;
text-decoration:none;
}
.popup_link{
	float: left;
    margin-top: 6px;
    margin-left: 17%;
}
.popup a:hover {
text-decoration:none;
}
.btn_popup{
padding: 8px 27px;
font-size: 14px;
border: 1px solid transparent;
-webkit-transition: all 600ms ease 0ms;
transition: all 600ms ease 0ms;
}
/**********All styles popup**********/
.popup {
padding:5px 15px 15px;
position:fixed;
display:none;
overflow:hidden;
border:1px solid #ccc;
background:#fff;
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
z-index: 1500;
/*behavior: url(PIE.htc);*/
}
.popup h2 {
font:bold 18px/32px Arial, san-serif;
}
.popup a.close {
margin: 5px -5px;
width:16px;
height:16px;
display:block;
text-indent:-9999px;
background:url(../images/close.png) no-repeat;
}

/**********popup with form**********/
.reg_form {
max-width: 280px;
margin: -9px 0px 0px -142px;
top: 28%;
left: 50%;
}
.reg_form form {
margin-top:10px;
}
.reg_form label {
width:100px;
height:26px;
font:bold 12px/26px Arial, san-serif;
display:inline-block;
vertical-align:top;
*display:inline;
*zoom:1;
}
.reg_form input[type=text], .reg_form input[type=password] {
font-size: 16px;
height: auto;
margin-bottom: 15px;
padding: 7px 9px;
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555555;
vertical-align: middle;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
width: 100%;
min-height: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.reg_form input[type=submit] {
margin:10px 15px 0 0;
padding:3px 10px;
float:right;
background:#ccc;
border:0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
font:bold 10px Arial, san-serif;
text-transform:uppercase;
position:relative;
cursor:pointer;
/*behavior: url(PIE.htc);*/
}
.reg_form input[type=submit]:hover {
color:#fff;
}
/**********popup with tabs**********/
.tabs_info {
margin-left:-250px;
width:500px;
}
/*tabs links*/
.selectTabs {
margin:10px 0 0;
width:100%;
}
.lineTabs {
width:100%;
float:left;
list-style:none;
}
.lineTabs li {
margin:0 0 -1px 10px;
float:left;
position:relative;
z-index:1;
border:1px solid #ccc;
}
.lineTabs li.active {
border-bottom:1px solid #fff;
}
.lineTabs li.active a {
color:#cc0000;
}
.lineTabs a {
padding:4px 15px;
display:block;
text-decoration:none;
color:#000;
font-weight:bold;
font-size:10px;
text-transform:uppercase;
}
/*tabs content*/
.tab_content {
width:100%;
float:left;
border:1px solid #ccc;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
position:relative;
behavior: url(PIE.htc);
}
.tab_content div{
display:none;
}
.tab_content .tab1 {
display:block;
}
.tab_content .tab1, .tab_content .tab2 {
padding:10px 5px;
}
.tab_content img {
margin:0 10px 5px 0;
float:left;
}

/**********overlay styles**********/
#overlay {
z-index: 1499;
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
display:none;
background:#000;
opacity:.8;
}
